<template>
  <h1>{{ $route.params.path }}</h1>
</template>

<script setup lang="ts">
const route = useRoute();
// console.log(route.params.path);
onMounted(() => {
  scrollTo({top: 0})
  useMobMenu().value = false
})
</script>